<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Snake</title>
    <style> body {padding: 0; margin: 0;} </style>
    <link rel="shortcut icon" type="image/png" href="https://gitlab.com/assets/favicon-7901bd695fb93edb07975966062049829afb56cf11511236e61bcf425070e36e.png" id="favicon" data-original-href="https://gitlab.com/assets/favicon-7901bd695fb93edb07975966062049829afb56cf11511236e61bcf425070e36e.png" />
    <script
    src="https://code.jquery.com/jquery-3.3.1.js"
    integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60="
    crossorigin="anonymous"></script>
    <script src="librerias/p5.min.js"></script>
    <script src="librerias/p5.dom.js"></script>
    <script src="scripts/util.js"></script>
    <script src="scripts/comida.js"></script>
    <script src="scripts/culebrita.js"></script>
    <script src="scripts/sketch.js"></script>

    <!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">

    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
            
  </head>
  <style>
	  html{
		overflow-x: hidden;
		overflow-y: hidden;
	  }
    .p5Canvas{
      border: 2px;
      border-radius: 1%;
      border-color: #005cb2;
      border-style: solid;
      margin: 0 auto;
      display: table;
    }
  </style>
  <body>
    <div class="container">
      <div class="row">
        <div class="col s12 m12 l12">
            <h1 class="center-align">Snake</h1>
        </div>
      </div>
      <div class="row">
          <div class="col s12 m12 l12">
            <p class="center-align">Score: <b id="score"></b> <b id="mensaje_muerte"></b></p>
          </div>
        </div>
    </div>
  </body>
</html>
